Subject: Enron Industrial Monthly Legal Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Oct 2000 03:03:00 -0700 (PDT)

In Julia's absence from the office, I need you to prepare an Enron Industrial 
Monthly Legal Report for October and submit it to me as soon as possible.  
Attached is the ENW Monthly Legal Report to use as a guide.  The report 
should be concise, in bullet format, and submitted via e-mail to me by the 
15th of each month.